## tk5 0.6

=== debian/changelog ===
tk5 (0.6-7) unstable; urgency=medium

  * Team upload.
  * Remove Hamish Moffatt from Uploaders (Closes: #831491)
  * Update to debhelper compat level 13 (Closes: #965839)
  * Add Homepage to debian/control
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control
  * Use DH sequencer in debian/rules
  * Add Salsa Vcs fields to debian/control

 -- tony mancill <tmancill@debian.org>  Sat, 03 Oct 2020 18:22:31 -0700

tk5 (0.6-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * Replaced tk8.4|tk8.3 by tk in dependencies list. Closes: #726085.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 31 Oct 2013 09:00:57 +0400

tk5 (0.6-6.1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 16 Nov 2009 18:29:41 +0000

tk5 (0.6-6) unstable; urgency=low

  * Fix manpage, so it talks about the R5 receiver. Thanks Dan Jacobson.
    Closes: #474936.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 09 Apr 2008 18:21:04 +0200

tk5 (0.6-5) unstable; urgency=low

  * Menu transition.
  * Several lintian fixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 10 Feb 2008 19:17:43 +0100

tk5 (0.6-4) unstable; urgency=low

  * Transfer ownership to Debian-Hams.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun,  1 Apr 2007 20:25:09 +0200

tk5 (0.6-3) unstable; urgency=low

  * Make sure README.Debian does not get deleted. Closes: #404492.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 27 Dec 2006 09:24:13 +0100

tk5 (0.6-2) unstable; urgency=low

  * Fix man page (tk2->tk5). Added note by Dan to README.Debian.
    Do not distribute README in /usr/share/doc/tk5, because it is
    already in /usr/share/tk5. Closes: #401087.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 18 Dec 2006 09:36:11 +0100

tk5 (0.6-1) unstable; urgency=low

  * Initial release (Closes: #398931).
  * Adjust copyright so it now includes the years of copyright. Also,
    done some investigation where misclib.tcl comes from and mention
    that.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 19 Nov 2006 20:56:59 +0100
