=== debian/control ===
Source: tk5
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>, Patrick Ouellette <pouelle@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/tk5
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/tk5.git
Homepage: http://parnass.org/tk5/

Package: tk5
Architecture: all
Depends: tk, ${misc:Depends}
Description: Experimental Software for the ICOM IC-R5 Receiver
 tk5 is open source software designed for the  ICOM  IC-R5 receiver.
 The current version can:
 .
 Read a memory image from an IC-R5 receiver, an ICF file, an IC5 file, or a
 native tr5 file.
 Using a graphical interface, display data from a memory image and let a user
 change the limit search bank, television bank, and most other settings.
 Import memory channel data from a csv (comma-separated values) file.
 Export memory channel data to a csv file.
 Enable a hidden 70-channel Television bank.
 Write the results back to the radio.
