=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/tk5/usr/share/tk5/api5.tcl \
		debian/tk5/usr/share/tk5/gui5.tcl \
		debian/tk5/usr/share/tk5/misclib.tcl \
		debian/tk5/usr/share/tk5/mylib.tcl
